package com.house365.rest.exception;

/**
 * 服务运行异常
 * @author duhui
 *
 */
public class ServiceRunException extends ServiceException {

	/**
	 * serialVersionUID
	 */
	private static final long serialVersionUID = 7142310339354056865L;

	public ServiceRunException(){
		super();
	}

	public ServiceRunException(String message) {
		super(message);
	}

	public ServiceRunException(Throwable cuase) {
		super(cuase);
	}

	public ServiceRunException(String message, Throwable cuase) {
		super(message, cuase);
	}
}
